Subject: Re: Chat ID: QMINC0ELII .. chat form not submitted // kindly advise
From: Ashwinee Latchayya <[email-masked]>
To: RAHUL GAUTAM <[email-masked]>
Date: Wed, 13 Jan 2021 05:16:26 -0700 (MST)

Hi Rahul, 

This was personally forwarded to the dealer from the Audi Team. 

I've asked them to confirm whether such leads can be submitted directly or should we write an email. 

Once updated, I will let you know. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "RAHUL GAUTAM" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, January 9, 2021 7:22:34 AM 
Subject: Chat ID: QMINC0ELII .. chat form not submitted // kindly advise 

Hello Ash, 

Kindly refer Chat ID: QMINC0ELII 

Customer is looking to get an Audi A8 on lease for 5 years in Jeddah, KSA . He is currently in Spain and will be coming to Jeddah next week. 

He provided his international number + 34 609 878 362 as of now. I took his details but didn't submit chat form because of his international number. 

I need your suggestion whether I should submit the form or not with international number. 

Kind Regards, 
Rahul Gautam